[ubuntu/oneiric] liboauth 0.9.4-2 (Accepted)

Bilal Akhtar bilalakhtar at ubuntu.com
Thu Aug 11 12:49:26 UTC 2011


liboauth (0.9.4-2) unstable; urgency=low

  * Make package multiarch-aware.
    - Bump compat to 9.
  * debian/control:
    - Add libcurl4-gnutls-dev to liboauth-dev dependencies, thanks Mathieu!
    - Bump Standards-Version to 3.9.2 (no changes needed).
  * debian/patches/02_xmalloc_dont_exit.patch: Return NULL in case malloc
    fails.

Date: Thu,  11 Aug 2011 12:47:55 +0000
Changed-By: Bilal Akhtar <bilalakhtar at ubuntu.com>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/liboauth/0.9.4-2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  11 Aug 2011 12:47:55 +0000
Source: liboauth
Binary: liboauth-dev, liboauth0
Architecture: source
Version: 0.9.4-2
Distribution: oneiric
Urgency: low
Maintainer: Bilal Akhtar <bilalakhtar at ubuntu.com>
Changed-By: Bilal Akhtar <bilalakhtar at ubuntu.com>
Files:
 4f0bd6262d8ca314f6541eab5df8201a 3719 libs optional liboauth_0.9.4-2.debian.tar.gz
 8f04c3a76d42adc91884c9b253eee508 1889 libs optional liboauth_0.9.4-2.dsc
Changes:
 liboauth (0.9.4-2) unstable; urgency=low
 .
   * Make package multiarch-aware.
     - Bump compat to 9.
   * debian/control:
     - Add libcurl4-gnutls-dev to liboauth-dev dependencies, thanks Mathieu!
     - Bump Standards-Version to 3.9.2 (no changes needed).
   * debian/patches/02_xmalloc_dont_exit.patch: Return NULL in case malloc
     fails.



More information about the Oneiric-changes mailing list